
import {
  myInterViewDetail
} from '../../services/index.js'
var app = getApp();
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    this.fetchData(options) 
  },

  fetchData(options){
    let paramsObj = {
      interviewId: options.interviewId,
      user_id: app.globalData.userId,
      user_token: app.globalData.userToken,
      member_id: app.globalData.memberId
    }
    myInterViewDetail(paramsObj).then(data=>{
      this.setData({
        myInterViewDetail: data.data.hpInterviewInvite
      })
    })
  }
})